---
layout: default
---
<article class="post">

  <header class="post-header">
    <h2 class="post-title">{{ page.title }}</h2>
    <time class="post-date" datetime="{{ page.date }}">
    {% assign d = page.date | date: "%-d" %}
    {% assign m = page.date | date: "%B" %}
    {% case m %}
      {% when 'April' or 'May' or 'June' or 'July' %}{{ m }}
      {% when 'September' %}Sept.
      {% else %}{{ page.date | date: "%b" }}.
      {% endcase %}
    {% case d %}
      {% when '1' or '21' or '31' %}{{ d }}st{% when '2' or '22' %}{{ d }}nd{% when '3' or '23' %}{{ d }}rd{% else %}{{ d }}th{% endcase %}
    {{ page.date | date: "%Y" }}
    </time>
    {% if page.author %} 
      <span>by {{ page.author }}</span>
    {% endif %}
  </header>

  <div class="post-content pretty-links">
    {{ content }}
  </div>

</article>
